.position-header {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	background: none;
	clear: both;
}
.position-header .slideshow {
	margin: 0px;
}

.position-header .slideshow .nivoSlider {
	width: 100%!important;
}
.position-footer {
	display: block;
	clear: both;
	width: 980px;
	margin: 0 auto;
	border-bottom: 1px solid #525252;
	padding: 10px 0px;
}
.position-header:after, .position-footer:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}